Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158362 - INFO test needs to get pci revision
Summary: INFO test needs to get pci revision
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Depends On:
Blocks: 156612
TreeView+ depends on / blocked
 
Reported: 2005-05-20 21:30 UTC by Richard Li
Modified: 2007-04-18 17:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 18:03:33 UTC


Attachments (Terms of Use)

Description Richard Li 2005-05-20 21:30:06 UTC
we could do an lspci -m ...

Comment 1 Rob Landry 2005-05-21 17:58:33 UTC
What extra data are we looking for from the -m?  The revision data where
available should already be being grabbed by the "lspci -n"?

Comment 2 Richard Li 2005-05-21 20:58:38 UTC
wwoods suggested -m. i don't reallky care as long as we get the pci revision which is not grabbed by 
hardware.py.

Comment 3 Rob Landry 2005-05-23 12:29:31 UTC
Ok, the INFO test already grabs this information.  Is there some specific place
we're looking to have this available?

Comment 4 Richard Li 2005-05-23 12:32:13 UTC
I don't see this information in the INFO hardware.log or output.log. Where
exactly is it?

Comment 5 Rob Landry 2005-05-23 14:04:26 UTC
it's in the bz2

Comment 6 Will Woods 2005-07-25 18:03:33 UTC
Confirmed: it's in [dir]/lspci in the .tar.bz2 file.


Note You need to log in before you can comment on or make changes to this bug.